classification
Title: Make binary/text file glossary entries follow most common "see also" style
Type: Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7, Python 3.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: adelfino, docs@python, miss-islington, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2018-05-19 20:13 by adelfino, last changed 2018-05-22 12:03 by serhiy.storchaka. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 6991 merged adelfino, 2018-05-19 20:13
PR 7012 merged miss-islington, 2018-05-20 15:13
PR 7013 merged miss-islington, 2018-05-20 15:14
Messages (5)
msg317135 - (view) Author: Andrés Delfino (adelfino) * (Python triager) Date: 2018-05-19 20:13
While most entries don't show "see also" as a separate block, binary/text file entries do.

I'm proposing to change this.
msg317178 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2018-05-20 15:12
New changeset 0c4be82890858f874ff2158b0fcfdb8f261569c0 by Serhiy Storchaka (Andrés Delfino) in branch 'master':
bpo-33580: Make binary/text file glossary entries follow most common "see also" style. (GH-6991)
https://github.com/python/cpython/commit/0c4be82890858f874ff2158b0fcfdb8f261569c0
msg317182 - (view) Author: miss-islington (miss-islington) Date: 2018-05-20 15:57
New changeset 983e9653e0584b65a6ec66543ce1631f888aa285 by Miss Islington (bot) in branch '3.6':
bpo-33580: Make binary/text file glossary entries follow most common "see also" style. (GH-6991)
https://github.com/python/cpython/commit/983e9653e0584b65a6ec66543ce1631f888aa285
msg317205 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2018-05-20 22:51
New changeset 4ecdc1110df211686a4406ba666a7f8106e0f618 by Serhiy Storchaka (Miss Islington (bot)) in branch '3.7':
bpo-33580: Make binary/text file glossary entries follow most common "see also" style. (GH-6991) (GH-7012)
https://github.com/python/cpython/commit/4ecdc1110df211686a4406ba666a7f8106e0f618
msg317271 - (view) Author: Andrés Delfino (adelfino) * (Python triager) Date: 2018-05-22 11:59
This one can be closed, right?
History
Date User Action Args
2018-05-22 12:03:13serhiy.storchakasetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2018-05-22 11:59:13adelfinosetmessages: + msg317271
2018-05-20 22:51:39serhiy.storchakasetmessages: + msg317205
2018-05-20 15:57:44miss-islingtonsetnosy: + miss-islington
messages: + msg317182
2018-05-20 15:14:59miss-islingtonsetpull_requests: + pull_request6663
2018-05-20 15:13:59miss-islingtonsetpull_requests: + pull_request6662
2018-05-20 15:12:52serhiy.storchakasetnosy: + serhiy.storchaka
messages: + msg317178
2018-05-19 20:13:38adelfinosetkeywords: + patch
stage: patch review
pull_requests: + pull_request6643
2018-05-19 20:13:09adelfinocreate